過去ログ表示


過去ログ 278 を表示
Firefox 3.0.1向けのJLPを探しています
(#43402) 3階層
pal の投稿 : 2008/07/21(Mon) 02:33:09
(環境: WinXP SP3/Minefield)

> ちなみに ja.xpiのinstall.rdf を見てみましたが、maxVersionは3.0.1になっていますね。
> http://developer.mozilla.org/ja/docs/install.rdf

web上のものなど関係ありません。
それに、3.0.1用のものが出ているみたいですので、あなたが示したものも修正されていることでしょう。

もう3.0.1用のものを入れてしまったと思いますが、それを入れる前のあなたのプロファイルフォルダ内にあるinstall.refのmaxversionの記述がポイントなのです。


前の記事(元になった記事) 次の記事(この記事の返信)
返信無し  

上記関連ツリー

LMessage Firefox 3.0.1向けのJLPを探しています / pal :08/07/21(Mon) 02:33 (#43402) *現在の記事
[ All 上記ツリーを一括表示 / 上記ツリーをトピック表示 ]


上記の記事へ返信

もじら組フォーラム [エラー]

過去ログ表示


過去ログ 278 を表示
この過去ログには書き込みできません。
- Child Tree -